Subject: RE: My conclusion re site-local clean-up

From: "Michel Py" <[email-masked]>
Date: Fri, 15 Nov 2002 10:40:00 -0800

> To be honest, I have not read Tony's global PI proposal yet

You should, it's based on GPS, both documents are excellent IMHO. The
reason I have developed a competing system is the difficulty of
obtaining a ::/4 (we use a /16 for our geo thing), not disagreement with
Tony's text.

Michel.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------